.login-form-wrapper,
.main-container {
    position: relative;
}
.login-wrapper {
    position: relative;
    background-image: linear-gradient(to right, #13233c , #00baef);
}

.login-wrapper:after {
    border-radius: 100% 0 0 0;
    content: '';
    height: 100%;
    right: 0;
    position: absolute;
    top: 0;
    width: 55%;
    z-index: 2;
}

.login-wrapper img {
    position: relative;
    top: 45%;
    left: 50%;
    transform: translate(-50%,-50%);
}

div#text-container {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
    border: 0px dotted white;
    width: 410px;
    height: 470px;
    color: #006699;
    opacity: 0.8;
    padding: 50px;
    margin: auto;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}
h2 {
    color: whitesmoke;
    opacity: 1;
}
a {
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    color: white;
    opacity: 1;
}
a.link {
    background: #0d6efd;
    padding: 10px;
    border-radius: 10px;
}
a:hover {
    font-size: 18px;
    text-decoration: none;
    font-weight: bolder;
    color: lightsteelblue;
    opacity: 1;
}
.sentro a {
    color: #006699;
}
input.form-input {
    width: 280px;
    height: 35px;
    border-bottom: solid 1px #ccc;
    border-right: 0;
    border-left: 0;
    border-top: 0;
    margin: auto;
    font-size: 20px;
    outline: 0
}

#btn-login {
    width: 280px;
    height: 35px;
    border: none;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background-color: #99ccff;
    font-weight: bolder;
    color: #003366;
    outline: 0;
}
.sentro {
    margin: auto;
    text-align: center;
}
#error-msg {
    width: 280px;
    height: 35px;
    color: #aa0000;
    font-size: 18px;
    font-weight: bold;
    border: none;
    background-color: inherit;
}
